--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter250m; Type: TABLE; Schema: virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8; Owner: -
--

CREATE TABLE virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8.virksomheterparuter250m (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250m'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid250m bigint NOT NULL,
    establishmentstotal integer,
    employeestotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8.virksomheterparuter250m_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8.virksomheterparuter250m_objid_seq OWNED BY virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8.virksomheterparuter250m.objid;


--
-- Name: virksomheterparuter250mgrense; Type: TABLE; Schema: virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8; Owner: -
--

CREATE TABLE virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8.virksomheterparuter250mgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250mGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8.virksomheterparuter250mgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8.virksomheterparuter250mgrense_objid_seq OWNED BY virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8.virksomheterparuter250mgrense.objid;


--
-- Name: virksomheterparuter250m objid; Type: DEFAULT; Schema: virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8.virksomheterparuter250m ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8.virksomheterparuter250m_objid_seq'::regclass);


--
-- Name: virksomheterparuter250mgrense objid; Type: DEFAULT; Schema: virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8.virksomheterparuter250mgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8.virksomheterparuter250mgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter250m; Type: TABLE DATA; Schema: virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8; Owner: -
--

COPY virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8.virksomheterparuter250m (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid250m, establishmentstotal, employeestotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter250m	e842f297-d118-48ae-ba35-35a87a66a72d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.52172+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000006000000D0A1204143010000BE565D4104000000DC9F204144010000BE565D4105000000DC9F204143010080FC565D4106000000D0A1204143010080FC565D4106000000D0A1204143010000BE565D41	25447507691000	1	0	2021
2	VirksomheterPåRuter250m	d5b9210d-d83e-4d6a-96a7-fbb0a618368d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.521588+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000006000000D0A1204143010000BE565D4105000000D0A12041450100807F565D4105000000DC9F2041430100807F565D4104000000DC9F204144010000BE565D4106000000D0A1204143010000BE565D41	25447507690750	14	12	2021
3	VirksomheterPåRuter250m	0fb95789-79da-4558-9a95-9af957455532	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.520912+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000DC9F204144010000BE565D4104000000E89D204143010000BE565D4106000000E89D204142010080FC565D4105000000DC9F204143010080FC565D4104000000DC9F204144010000BE565D41	25445007691000	2	41	2021
4	VirksomheterPåRuter250m	0a84df10-b59d-49f2-aee3-6b7d2aa65947	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.520781+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000DC9F20414301008002565D4104000000E89D20414401008002565D4105000000E89D20414401000041565D4104000000DC9F20414401000041565D4105000000DC9F20414301008002565D41	25445007690250	1	0	2021
5	VirksomheterPåRuter250m	cc06ce73-4083-4ffb-87c2-03050e06f57a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.52065+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000DC9F20414301008002565D4104000000DC9F204141010000C4555D4105000000E89D204142010000C4555D4104000000E89D20414401008002565D4105000000DC9F20414301008002565D41	25445007690000	2	47	2021
6	VirksomheterPåRuter250m	0123cafa-b63c-4067-94a8-18f1f18aeeae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.520515+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000DC9F204144010000714E5D4106000000E89D204145010000714E5D4104000000E89D204145010080AF4E5D4104000000DC9F204145010080AF4E5D4104000000DC9F204144010000714E5D41	25445007682500	1	0	2021
7	VirksomheterPåRuter250m	e54cecbf-25f5-42ad-9006-97c2f3ae26d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.520367+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000DC9F204144010000714E5D4104000000DC9F204144010080324E5D4105000000E89D204145010080324E5D4106000000E89D204145010000714E5D4104000000DC9F204144010000714E5D41	25445007682250	3	0	2021
8	VirksomheterPåRuter250m	2d8d7f3a-4514-47e5-bdf2-8b61a8c77026	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.51998+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000E89D20414401000041565D4104000000F49B20414301000041565D4104000000F49B2041430100807F565D4105000000E89D2041440100807F565D4105000000E89D20414401000041565D41	25442507690500	50	109	2021
9	VirksomheterPåRuter250m	a13bea9e-4c7f-41d0-9920-30ad5a0e56df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.51985+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000E89D20414401008002565D4104000000F49B20414501008002565D4104000000F49B20414301000041565D4105000000E89D20414401000041565D4104000000E89D20414401008002565D41	25442507690250	29	49	2021
10	VirksomheterPåRuter250m	0e4bb668-ad6a-46d0-9edb-5f1d1598a732	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.519719+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000E89D204142010000C4555D4105000000F49B204143010000C4555D4104000000F49B20414501008002565D4104000000E89D20414401008002565D4105000000E89D204142010000C4555D41	25442507690000	4	69	2021
11	VirksomheterPåRuter250m	74bb5ccb-c2e9-441e-8689-792d6f0b6163	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.519585+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000E89D20414301008085555D4104000000F49B20414301008085555D4105000000F49B204143010000C4555D4105000000E89D204142010000C4555D4105000000E89D20414301008085555D41	25442507689750	10	16	2021
12	VirksomheterPåRuter250m	733027bb-bc0b-4df5-98bd-76dae4b522ce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.519424+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000E89D20414301008085555D4105000000E89D20414301000047555D4104000000F49B20414301000047555D4104000000F49B20414301008085555D4105000000E89D20414301008085555D41	25442507689500	3	5	2021
13	VirksomheterPåRuter250m	41629dfd-f249-4592-8327-8b7502f732d3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.517953+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000F49B2041430100807F565D4103000000009A2041450100807F565D4104000000009A204143010000BE565D4105000000F49B204142010000BE565D4104000000F49B2041430100807F565D41	25440007690750	8	22	2021
14	VirksomheterPåRuter250m	dcc5ef9f-5184-44e9-b13a-ecdf5b57663e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.517824+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000F49B20414301000041565D4103000000009A20414301000041565D4103000000009A2041450100807F565D4104000000F49B2041430100807F565D4104000000F49B20414301000041565D41	25440007690500	20	138	2021
15	VirksomheterPåRuter250m	ef5bd3bf-40b4-452e-8919-25b414b10c50	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.517695+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000F49B20414501008002565D4103000000009A20414501008002565D4103000000009A20414301000041565D4104000000F49B20414301000041565D4104000000F49B20414501008002565D41	25440007690250	18	18	2021
16	VirksomheterPåRuter250m	45c71899-9cc6-4f40-af1a-84a745f30a30	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.517563+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000F49B204143010000C4555D4103000000009A204142010000C4555D4103000000009A20414501008002565D4104000000F49B20414501008002565D4105000000F49B204143010000C4555D41	25440007690000	9	31	2021
17	VirksomheterPåRuter250m	34a343fc-1b0a-406f-8716-97fb992e089d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.517421+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000F49B20414301008085555D4103000000009A20414301008085555D4103000000009A204142010000C4555D4105000000F49B204143010000C4555D4104000000F49B20414301008085555D41	25440007689750	23	207	2021
18	VirksomheterPåRuter250m	3a375e13-1ef5-46de-95ef-de6bf593a158	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.517286+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000F49B20414301000047555D4103000000009A20414201000047555D4103000000009A20414301008085555D4104000000F49B20414301008085555D4104000000F49B20414301000047555D41	25440007689500	4	16	2021
19	VirksomheterPåRuter250m	330ae1cd-a3d0-4c01-bed8-87d32b915892	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.517155+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000F49B204144010080324E5D4103000000009A204145010080324E5D4103000000009A204144010000714E5D4104000000F49B204144010000714E5D4105000000F49B204144010080324E5D41	25440007682250	1	0	2021
20	VirksomheterPåRuter250m	ff4d6702-3d88-4d43-b1d8-189295f6dcf5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.517024+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000F49B204145010080B54D5D4103000000009A204147010080B54D5D4103000000009A204146010000F44D5D4104000000F49B204146010000F44D5D4104000000F49B204145010080B54D5D41	25440007681750	2	0	2021
21	VirksomheterPåRuter250m	55f26a3c-1673-4df0-a31c-75a113a1fb5f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.516038+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000009A204142010000C4555D41030000000C98204142010000C4555D41030000000C9820414301008002565D4103000000009A20414501008002565D4103000000009A204142010000C4555D41	25437507690000	5	17	2021
22	VirksomheterPåRuter250m	dddbb510-fc79-46d8-b6ce-7e56c53d4094	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.515891+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000009A20414301008085555D41030000000C9820414401008085555D41030000000C98204142010000C4555D4103000000009A204142010000C4555D4103000000009A20414301008085555D41	25437507689750	10	1	2021
23	VirksomheterPåRuter250m	d12cb637-17f3-42bd-bc79-3bb93bb2397b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.515753+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000009A204148010080BB4C5D41040000000C98204146010080BB4C5D41050000000C98204146010000FA4C5D4103000000009A204144010000FA4C5D4103000000009A204148010080BB4C5D41	25437507680750	1	0	2021
24	VirksomheterPåRuter250m	75ba10da-88c2-4ac4-8d92-4834cde278cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.514894+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000040000000C9820414301000047555D4105000000189620414301000047555D4106000000189620414301008085555D41030000000C9820414401008085555D41040000000C9820414301000047555D41	25435007689500	3	3	2021
25	VirksomheterPåRuter250m	453606b8-52df-4b96-adf6-8717d062ec94	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.51476+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000040000000C9820414301000047555D41030000000C9820414401008008555D4106000000189620414301008008555D4105000000189620414301000047555D41040000000C9820414301000047555D41	25435007689250	2	12	2021
26	VirksomheterPåRuter250m	26e470fd-b8f9-4a18-ad50-7ef7d75de856	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.514627+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000030000000C98204145010000064B5D41050000001896204148010000064B5D41070000001896204146010080444B5D41040000000C98204147010080444B5D41030000000C98204145010000064B5D41	25435007679000	2	0	2021
27	VirksomheterPåRuter250m	190102f5-5354-4b8d-814e-2dfb7e7c50f3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.514175+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000006000000189620414301008008555D4103000000249420414401008008555D4103000000249420414501000047555D4105000000189620414301000047555D4106000000189620414301008008555D41	25432507689250	5	46	2021
28	VirksomheterPåRuter250m	ef0be909-64a6-40a9-988e-4d894b1ea986	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.514044+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000700000018962041470100804A4A5D410600000024942041470100804A4A5D41050000002494204146010000894A5D41060000001896204146010000894A5D410700000018962041470100804A4A5D41	25432507678250	2	2	2021
29	VirksomheterPåRuter250m	ef068f21-bb17-4623-9f81-a62b9081efb3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.513168+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000249420414401008008555D4105000000309220414401008008555D4105000000309220414501000047555D4103000000249420414501000047555D4103000000249420414401008008555D41	25430007689250	5	20	2021
30	VirksomheterPåRuter250m	e170ca5c-7a02-4aa1-a6b5-4a167c913d43	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.513036+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000249420414401008008555D41030000002494204145010000CA545D41050000003092204145010000CA545D4105000000309220414401008008555D4103000000249420414401008008555D41	25430007689000	1	9	2021
31	VirksomheterPåRuter250m	eedd4bc0-c900-4502-8711-50a6ac690413	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.512904+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000249420414701000012495D4105000000309220414701000012495D4105000000309220414601008050495D4105000000249420414701008050495D4105000000249420414701000012495D41	25430007677000	1	0	2021
32	VirksomheterPåRuter250m	98d4d042-c996-4570-9ef1-2d6553a567d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.512774+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000030000002494204148010000A7455D41050000003092204146010000A7455D41050000003092204146010080E5455D41040000002494204146010080E5455D41030000002494204148010000A7455D41	25430007673500	1	0	2021
33	VirksomheterPåRuter250m	38eb6c0e-a579-422c-bd8f-08f6f9fd9ed8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.511685+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000050000003092204145010000CA545D41050000003C90204144010000CA545D41050000003C9020414401008008555D4105000000309220414401008008555D41050000003092204145010000CA545D41	25427507689000	4	0	2021
34	VirksomheterPåRuter250m	b91371da-ff7d-4341-ab8a-562584454043	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.51155+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000006000000309220414601000030445D41050000003C9020414701000030445D41050000003C902041460100806E445D410500000030922041470100806E445D4106000000309220414601000030445D41	25427507672000	1	0	2021
35	VirksomheterPåRuter250m	35b48e9c-1ebe-44eb-afea-a529e7d65fff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.510607+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000050000003C9020414401008008555D4104000000488E20414401008008555D4104000000488E20414301000047555D41050000003C9020414401000047555D41050000003C9020414401008008555D41	25425007689250	1	0	2021
36	VirksomheterPåRuter250m	4bd4b385-8fcf-40ce-bead-ad332c86a837	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.510464+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000050000003C902041430100808B545D4104000000488E2041450100808B545D4104000000488E204145010000CA545D41050000003C90204144010000CA545D41050000003C902041430100808B545D41	25425007688750	2	0	2021
37	VirksomheterPåRuter250m	1e4c65f4-14df-44fc-a2b7-877d83a35449	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.510314+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000060000003C902041440100004D545D4104000000488E2041440100004D545D4104000000488E2041450100808B545D41050000003C902041430100808B545D41060000003C902041440100004D545D41	25425007688500	2	12	2021
38	VirksomheterPåRuter250m	05df4497-f1fc-455d-ad2b-b675320c1923	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.510185+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000060000003C902041440100004D545D41050000003C902041460100800E545D4105000000488E2041440100800E545D4104000000488E2041440100004D545D41060000003C902041440100004D545D41	25425007688250	2	0	2021
39	VirksomheterPåRuter250m	1aa993ec-2204-4489-beeb-75f601bc5262	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.509405+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000488E204145010000CA545D4104000000548C204144010000CA545D4105000000548C20414301008008555D4104000000488E20414401008008555D4104000000488E204145010000CA545D41	25422507689000	3	1	2021
40	VirksomheterPåRuter250m	079fbc1a-6eaa-4d28-b754-400d84bc36c4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.509265+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000488E2041450100808B545D4104000000548C2041450100808B545D4104000000548C204144010000CA545D4104000000488E204145010000CA545D4104000000488E2041450100808B545D41	25422507688750	4	12	2021
41	VirksomheterPåRuter250m	e29c25cf-9e47-453b-8408-b7e5b37e8bb8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.509135+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000488E2041440100004D545D4105000000548C2041440100004D545D4104000000548C2041450100808B545D4104000000488E2041450100808B545D4104000000488E2041440100004D545D41	25422507688500	3	0	2021
42	VirksomheterPåRuter250m	d020d510-34b2-44be-829c-4f877ab7f9d9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.509005+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000488E2041440100800E545D4105000000548C2041430100800E545D4105000000548C2041440100004D545D4104000000488E2041440100004D545D4105000000488E2041440100800E545D41	25422507688250	4	0	2021
43	VirksomheterPåRuter250m	37c187fb-d4b9-4a2b-a719-c2c28ab2982e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.508613+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000548C2041430100800E545D4104000000608A2041440100800E545D4104000000608A2041430100004D545D4105000000548C2041440100004D545D4105000000548C2041430100800E545D41	25420007688250	1	0	2021
44	VirksomheterPåRuter250m	d096472d-93d1-4c50-bc51-a731a4d42e15	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.508472+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000608A2041440100800E545D41040000006C882041450100800E545D41040000006C882041460100004D545D4104000000608A2041430100004D545D4104000000608A2041440100800E545D41	25417507688250	1	0	2021
45	VirksomheterPåRuter250m	90cb7425-577e-44d2-b297-fadee689102c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.508321+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000040000006C882041450100800E545D410400000078862041440100800E545D410300000078862041470100004D545D41040000006C882041460100004D545D41040000006C882041450100800E545D41	25415007688250	2	2	2021
46	VirksomheterPåRuter250m	08d8b835-756a-44ec-9113-4758f7ba6b95	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.50819+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000040000006C882041450100800E545D41040000006C88204145010000D0535D41030000007886204143010000D0535D410400000078862041440100800E545D41040000006C882041450100800E545D41	25415007688000	1	0	2021
47	VirksomheterPåRuter250m	e7bf11fa-2f0d-4c7e-852e-b3007d66596e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.50806+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000050000006C88204147010080F7425D41030000007886204146010080F7425D4103000000788620414601000036435D41040000006C8820414701000036435D41050000006C88204147010080F7425D41	25415007670750	3	3	2021
48	VirksomheterPåRuter250m	935e03e3-d5f1-4dc1-8b84-38d35beebbc4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.507799+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000078862041440100800E545D410300000084842041450100800E545D410300000084842041460100004D545D410300000078862041470100004D545D410400000078862041440100800E545D41	25412507688250	1	0	2021
49	VirksomheterPåRuter250m	c75be719-2c0b-40f3-9cd3-4dfce5a6f1d1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.507665+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000030000007886204143010000D0535D41030000008484204142010000D0535D410300000084842041450100800E545D410400000078862041440100800E545D41030000007886204143010000D0535D41	25412507688000	1	0	2021
50	VirksomheterPåRuter250m	1d1206ce-644f-4521-a775-49dba87cbc23	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.507101+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000030000008484204145010000FA4C5D41050000009082204148010000FA4C5D41060000009082204146010080384D5D41030000008484204147010080384D5D41030000008484204145010000FA4C5D41	25410007681000	1	0	2021
51	VirksomheterPåRuter250m	8077d640-25ce-4323-a260-f8064f342224	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.506962+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000020000008484204149010000B9425D41020000009082204147010000B9425D41020000009082204145010080F7425D41040000008484204146010080F7425D41020000008484204149010000B9425D41	25410007670500	1	0	2021
52	VirksomheterPåRuter250m	af05560b-095d-4b25-89b8-d44b1761035c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.506805+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000020000008484204149010000B9425D410400000084842041470100807A425D410300000090822041480100807A425D41020000009082204147010000B9425D41020000008484204149010000B9425D41	25410007670250	2	6	2021
53	VirksomheterPåRuter250m	19ba18b6-b6ba-4a79-8672-156d369b8be7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.506361+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000020000009082204148010080FD415D41020000009C80204148010080FD415D41020000009C802041470100003C425D410200000090822041480100003C425D41020000009082204148010080FD415D41	25407507669750	1	0	2021
54	VirksomheterPåRuter250m	f3dfeb20-b3e1-454c-8c5b-75a4a83d4acd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.505698+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000030000009C8020414301000053535D4104000000A87E20414501000053535D4104000000A87E20414401008091535D41030000009C8020414501008091535D41030000009C8020414301000053535D41	25405007687500	4	116	2021
55	VirksomheterPåRuter250m	dfc18f98-11d0-40b9-8bbb-f45d70ca6754	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.50271+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000D87620414A01008086405D4104000000E47420414801008086405D4103000000E474204149010000C5405D4102000000D876204149010000C5405D4103000000D87620414A01008086405D41	25392507668250	1	0	2021
56	VirksomheterPåRuter250m	956675b6-35cf-4d6f-ab46-96b61d7cdc1c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.501866+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000E47420414701000048405D4103000000F07220414701000048405D4103000000F07220414801008086405D4104000000E47420414801008086405D4104000000E47420414701000048405D41	25390007668000	1	1	2021
57	VirksomheterPåRuter250m	df033384-3213-4abd-b194-ea0a3e495246	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.501734+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000E47420414701000048405D4104000000E47420414801008009405D4103000000F07220414701008009405D4103000000F07220414701000048405D4104000000E47420414701000048405D41	25390007667750	1	0	2021
58	VirksomheterPåRuter250m	55ede057-8918-48d3-bb0f-98a064db7ae6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.500244+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000086F2041490100800F3F5D4105000000146D2041470100800F3F5D4105000000146D2041450100004E3F5D4102000000086F2041470100004E3F5D4102000000086F2041490100800F3F5D41	25382507666750	1	0	2021
59	VirksomheterPåRuter250m	bf30c7ae-9fe4-414f-80ea-e649359b52f5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.500115+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000086F204149010000D13E5D4104000000146D20414D010000D13E5D4105000000146D2041470100800F3F5D4102000000086F2041490100800F3F5D4102000000086F204149010000D13E5D41	25382507666500	2	0	2021
60	VirksomheterPåRuter250m	cfa6a483-e5c6-4f6c-8b13-a3a32b337d88	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.499986+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000086F204149010000D13E5D4101000000086F204149010080923E5D4104000000146D204149010080923E5D4104000000146D20414D010000D13E5D4102000000086F204149010000D13E5D41	25382507666250	1	0	2021
61	VirksomheterPåRuter250m	698a2f96-de27-45ec-8881-6694b812a444	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.499727+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000146D20414501008020515D4104000000206B20414701008020515D4104000000206B2041460100005F515D4104000000146D2041460100005F515D4104000000146D20414501008020515D41	25380007685250	5	5	2021
62	VirksomheterPåRuter250m	7ff2a645-ae36-4b96-9189-42ee03a78a91	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.499595+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000146D204145010000E2505D4104000000206B204147010000E2505D4104000000206B20414701008020515D4104000000146D20414501008020515D4105000000146D204145010000E2505D41	25380007685000	6	24	2021
63	VirksomheterPåRuter250m	d0eed92e-6108-449c-add8-27307a8e1d74	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.499458+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000146D204145010000E2505D4105000000146D204145010080A3505D4104000000206B204147010080A3505D4104000000206B204147010000E2505D4105000000146D204145010000E2505D41	25380007684750	2	0	2021
64	VirksomheterPåRuter250m	7661225d-3179-4cbd-be85-c86227d9454c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.499307+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000146D20414D010000D13E5D4100000000206B20414C010000D13E5D4101000000206B2041490100800F3F5D4105000000146D2041470100800F3F5D4104000000146D20414D010000D13E5D41	25380007666500	6	4	2021
65	VirksomheterPåRuter250m	902830c6-444a-488c-9e2f-d283c4d04ef3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.499177+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000146D204149010080923E5D4100000000206B20414A010080923E5D4100000000206B20414C010000D13E5D4104000000146D20414D010000D13E5D4104000000146D204149010080923E5D41	25380007666250	2	6	2021
66	VirksomheterPåRuter250m	56a869a0-a8ca-484f-bc23-5833ec106c89	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.499045+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000146D204149010080923E5D4105000000146D204149010000543E5D4101000000206B204149010000543E5D4100000000206B20414A010080923E5D4104000000146D204149010080923E5D41	25380007666000	1	1	2021
67	VirksomheterPåRuter250m	dd36c921-0e78-45da-accb-0911dbebb8f9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.498516+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000206B204147010000E2505D41020000002C69204147010000E2505D41020000002C6920414501008020515D4104000000206B20414701008020515D4104000000206B204147010000E2505D41	25377507685000	9	6	2021
68	VirksomheterPåRuter250m	62fd1d51-b0f7-4067-a2dc-e88cbf41d97b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.498384+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000206B204147010080A3505D41020000002C69204147010080A3505D41020000002C69204147010000E2505D4104000000206B204147010000E2505D4104000000206B204147010080A3505D41	25377507684750	12	22	2021
69	VirksomheterPåRuter250m	7113bdab-4de2-4f9f-a83f-d898a9de55a5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.497634+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000020000002C69204147010000E2505D41040000003867204146010000E2505D4104000000386720414501008020515D41020000002C6920414501008020515D41020000002C69204147010000E2505D41	25375007685000	1	0	2021
70	VirksomheterPåRuter250m	cbe243ed-8f94-4e85-8a89-75da24c76896	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.497372+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000020000002C69204147010080A3505D41030000003867204148010080A3505D41040000003867204146010000E2505D41020000002C69204147010000E2505D41020000002C69204147010080A3505D41	25375007684750	3	0	2021
71	VirksomheterPåRuter250m	b3455073-0b7a-4f57-a39e-2ebbf171f7a3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.497108+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000020000002C69204148010000F44D5D41040000003867204148010000F44D5D41030000003867204149010080324E5D41020000002C69204147010080324E5D41020000002C69204148010000F44D5D41	25375007682000	1	0	2021
72	VirksomheterPåRuter250m	7f78c9ee-5b4b-4145-b1a8-8569c153d02c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.496868+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000386720414801008003415D41020000002C6920414801008003415D41020000002C6920414A010000C5405D41040000003867204148010000C5405D4104000000386720414801008003415D41	25375007668500	2	0	2021
73	VirksomheterPåRuter250m	83275553-687e-4a09-987f-85b9cd0d0f19	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.496625+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000010000002C69204148010080983D5D41040000003867204147010080983D5D41040000003867204148010000D73D5D41010000002C69204149010000D73D5D41010000002C69204148010080983D5D41	25375007665250	1	0	2021
74	VirksomheterPåRuter250m	2594c4bd-f93b-4944-9f24-3cc8a7a7d0a0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.496389+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000040000003867204146010000E2505D41030000004465204145010000E2505D4104000000446520414501008020515D4104000000386720414501008020515D41040000003867204146010000E2505D41	25372507685000	3	0	2021
75	VirksomheterPåRuter250m	5646c4f6-1fa1-410b-acbe-231e441dbb4e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.496163+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000030000003867204148010080A3505D41040000004465204147010080A3505D41030000004465204145010000E2505D41040000003867204146010000E2505D41030000003867204148010080A3505D41	25372507684750	1	0	2021
76	VirksomheterPåRuter250m	144cb84c-b11f-438b-be87-8b4efd5e3434	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.495928+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000040000003867204148010000C5405D41040000004465204148010000C5405D4104000000446520414901008003415D4104000000386720414801008003415D41040000003867204148010000C5405D41	25372507668500	2	0	2021
77	VirksomheterPåRuter250m	02d893e1-e27d-4199-ae2a-a45817121c80	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.495671+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000386720414B010000D13E5D4103000000446520414A010000D13E5D410300000044652041490100800F3F5D410400000038672041480100800F3F5D4104000000386720414B010000D13E5D41	25372507666500	1	0	2021
78	VirksomheterPåRuter250m	45839179-028c-4a64-aff1-b0daca4c0f3d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.494107+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000030000005C612041490100809E3C5D4102000000506320414B0100809E3C5D41030000005063204148010000603C5D41020000005C61204149010000603C5D41030000005C612041490100809E3C5D41	25367507664000	1	4	2021
79	VirksomheterPåRuter250m	f856aa48-1be3-4a5a-998f-0726225edbad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.493846+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000020000005C61204149010000603C5D4102000000685F204148010000603C5D4102000000685F20414B0100809E3C5D41030000005C612041490100809E3C5D41020000005C61204149010000603C5D41	25365007664000	1	0	2021
80	VirksomheterPåRuter250m	14c2df70-7c5a-4345-90db-25256d0367cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.493718+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000020000005C61204149010000603C5D41020000005C61204149010080213C5D4102000000685F20414A010080213C5D4102000000685F204148010000603C5D41020000005C61204149010000603C5D41	25365007663750	2	0	2021
81	VirksomheterPåRuter250m	226c59ef-c00f-4217-be67-72403d4066d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.493055+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000685F20414A010000E33B5D4103000000745D20414A010000E33B5D4103000000745D20414A010080213C5D4102000000685F20414A010080213C5D4102000000685F20414A010000E33B5D41	25362507663500	2	0	2021
82	VirksomheterPåRuter250m	bb9b4fc4-0091-4e9b-9ec3-7e243a3ada30	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.490539+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000A45520414A01008039385D4101000000B05320414A01008039385D4101000000B05320414901000078385D4104000000A45520414A01000078385D4104000000A45520414A01008039385D41	25350007659750	1	1	2021
83	VirksomheterPåRuter250m	574f693c-a77d-4b0c-86a5-c30414c71eee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.489613+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000D44D204147010000894A5D4102000000E04B204148010000894A5D4102000000E04B204146010080C74A5D4103000000D44D204146010080C74A5D4103000000D44D204147010000894A5D41	25340007678500	2	0	2021
84	VirksomheterPåRuter250m	84c8b5b3-1edc-468d-aac9-75513ddfcf4c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.489479+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000D44D204147010000894A5D4102000000D44D2041490100804A4A5D4101000000E04B2041480100804A4A5D4102000000E04B204148010000894A5D4103000000D44D204147010000894A5D41	25340007678250	1	0	2021
85	VirksomheterPåRuter250m	569e260e-cebb-4acc-9d43-11071f7dd793	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.489333+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000D44D20414901008050495D4101000000E04B20414801008050495D4101000000E04B2041470100008F495D4103000000D44D2041480100008F495D4102000000D44D20414901008050495D41	25340007677250	1	0	2021
86	VirksomheterPåRuter250m	72c37a4d-459c-46ce-b015-2f1a3de332de	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.489203+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000D44D20414901008050495D4102000000D44D20414701000012495D4102000000E04B20414701000012495D4101000000E04B20414801008050495D4102000000D44D20414901008050495D41	25340007677000	1	0	2021
87	VirksomheterPåRuter250m	27949d1d-c47b-4a89-a56c-8092c7d2df90	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.488941+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000E04B204148010000894A5D4105000000EC49204146010000894A5D4104000000EC49204147010080C74A5D4102000000E04B204146010080C74A5D4102000000E04B204148010000894A5D41	25337507678500	2	0	2021
88	VirksomheterPåRuter250m	30574f8a-1766-4c2b-a462-f332f2199e94	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.48881+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000E04B204149010000F5385D4102000000EC49204149010000F5385D4101000000EC4920414C01008033395D4102000000E04B20414A01008033395D4102000000E04B204149010000F5385D41	25337507660500	1	3	2021
89	VirksomheterPåRuter250m	8bfe344f-3180-41de-8daa-97c1e05dd978	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.488237+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000104420414B0100008A355D41030000001C4220414A0100008A355D41030000001C42204149010080C8355D4101000000104420414A010080C8355D4101000000104420414B0100008A355D41	25327507657000	1	2	2021
90	VirksomheterPåRuter250m	7df6912d-b5ea-4fe2-85f4-d003f3a0af47	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.488107+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000000000010442041490100804B355D41020000001C422041490100804B355D41030000001C4220414A0100008A355D4101000000104420414B0100008A355D410000000010442041490100804B355D41	25327507656750	1	1	2021
91	VirksomheterPåRuter250m	a0c4c2d9-cb38-4008-a418-1bc41af78305	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.487976+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000000000010442041490100804B355D4100000000104420414C0100000D355D41030000001C4220414B0100000D355D41020000001C422041490100804B355D410000000010442041490100804B355D41	25327507656500	1	0	2021
92	VirksomheterPåRuter250m	cb0894b5-47ce-4672-8157-7ad06bd2e62b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.487847+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000020000001C422041490100804B355D410200000028402041480100804B355D410300000028402041490100008A355D41030000001C4220414A0100008A355D41020000001C422041490100804B355D41	25325007656750	1	0	2021
93	VirksomheterPåRuter250m	aafa8be4-e8ff-417f-b100-c15d4042bcbf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.487715+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000030000001C4220414B0100000D355D4102000000284020414A0100000D355D410200000028402041480100804B355D41020000001C422041490100804B355D41030000001C4220414B0100000D355D41	25325007656500	1	1	2021
94	VirksomheterPåRuter250m	31d4cd31-118b-47d3-888f-cee3eacba990	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.487276+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000284020414A010080CE345D4100000000343E204148010080CE345D4101000000343E20414A0100000D355D4102000000284020414A0100000D355D4102000000284020414A010080CE345D41	25322507656250	1	0	2021
95	VirksomheterPåRuter250m	aafb1d29-c513-4a0e-a9ba-5f97985e5ce8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.487018+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000020000005838204149010080CE345D41010000004C3A204148010080CE345D41010000004C3A20414B01000090345D4102000000583820414A01000090345D41020000005838204149010080CE345D41	25315007656000	1	0	2021
96	VirksomheterPåRuter250m	cfa9f681-539c-4749-ab03-453b5fcdfad9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.486886+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000583820414A01000090345D4103000000643620414C01000090345D41030000006436204149010080CE345D41020000005838204149010080CE345D4102000000583820414A01000090345D41	25312507656000	1	0	2021
97	VirksomheterPåRuter250m	60086963-d372-40a7-8373-c1e0385d9142	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.486625+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000643620414C01000090345D4100000000703420414C01000090345D4100000000703420414A010080CE345D41030000006436204149010080CE345D4103000000643620414C01000090345D41	25310007656000	1	2	2021
98	VirksomheterPåRuter250m	bd2a3851-2b3e-4e3b-a45b-bb5d2103ac89	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.486485+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000643620414C01000090345D4104000000643620414C01008051345D4100000000703420414A01008051345D4100000000703420414C01000090345D4103000000643620414C01000090345D41	25310007655750	1	0	2021
99	VirksomheterPåRuter250m	7461bc8f-81ee-4e8e-83bd-2332f4fae2a2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.485405+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000020000007C3220414B01008051345D4100000000883020414A01008051345D4100000000883020414B01000090345D41010000007C3220414A01000090345D41020000007C3220414B01008051345D41	25305007655750	1	0	2021
100	VirksomheterPåRuter250m	2a66fab9-33de-496b-bb4e-208b0df280df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.485252+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000020000007C3220414B01008051345D41020000007C3220414901000013345D4100000000883020414A01000013345D4100000000883020414A01008051345D41020000007C3220414B01008051345D41	25305007655500	1	11	2021
101	VirksomheterPåRuter250m	f7a5e1ff-cee1-465d-b0d8-2f9315df193e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.484861+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000883020414A01000013345D4101000000942E20414A01000013345D4100000000942E20414B01008051345D4100000000883020414A01008051345D4100000000883020414A01000013345D41	25302507655500	1	0	2021
102	VirksomheterPåRuter250m	3b9d7af8-e90e-4a03-bdb2-370571812e56	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.484451+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000A02C204147010080983D5D4101000000AC2A204149010080983D5D4101000000AC2A204148010000D73D5D4102000000A02C204147010000D73D5D4102000000A02C204147010080983D5D41	25297507665250	1	0	2021
103	VirksomheterPåRuter250m	7e424a40-9408-4751-8dca-5a1edd0cb518	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.483288+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000E82020414901000013345D4102000000F41E20414901000013345D4102000000F41E20414901008051345D4100000000E82020414A01008051345D4101000000E82020414901000013345D41	25282507655500	1	0	2021
104	VirksomheterPåRuter250m	dc82eab1-992c-45b2-bc96-9a874f81cbdc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.479764+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000241720414A010000BF415D41010000003015204149010000BF415D41010000003015204148010080FD415D41020000002417204148010080FD415D4101000000241720414A010000BF415D41	25270007669500	2	0	2021
105	VirksomheterPåRuter250m	086b0a88-8522-4f2c-a04d-c50e6480142f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.47947+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000241720414C0100001F325D4101000000301520414B0100001F325D4101000000301520414D0100805D325D4101000000241720414D0100805D325D4101000000241720414C0100001F325D41	25270007653500	1	0	2021
106	VirksomheterPåRuter250m	2cae664f-fd32-46d9-88f4-23a679ccb956	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.476551+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000010000003C13204149010000D73D5D41000000004811204148010000D73D5D41000000004811204148010080153E5D41010000003C13204148010080153E5D41010000003C13204149010000D73D5D41	25265007665500	1	0	2021
107	VirksomheterPåRuter250m	ff8a13c6-c7c4-4782-9834-0cb766052d43	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.476209+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000020000003C1320414D010080C9205D4100000000481120414F010080C9205D4100000000481120414C01000008215D41010000003C1320414C01000008215D41020000003C1320414D010080C9205D41	25265007635750	1	0	2021
108	VirksomheterPåRuter250m	7e71f027-88fb-4b18-bad7-90d0c83b0970	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.473539+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000600D20414C010080E6305D41020000006C0B20414C010080E6305D41020000006C0B20414A01000025315D4100000000600D20414901000025315D4100000000600D20414C010080E6305D41	25257507652250	2	0	2021
109	VirksomheterPåRuter250m	c8adf875-822d-47ae-a8b0-87e58c8c5484	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.473211+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000600D20414C010080E6305D4100000000600D20414B010000A8305D41020000006C0B20414C010000A8305D41020000006C0B20414C010080E6305D4100000000600D20414C010080E6305D41	25257507652000	3	1	2021
110	VirksomheterPåRuter250m	72421f36-7475-4769-943c-2579cd679684	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.472922+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000600D20414D010080F82D5D41020000006C0B20414C010080F82D5D41020000006C0B20414C010000372E5D4100000000600D204149010000372E5D4100000000600D20414D010080F82D5D41	25257507649250	1	0	2021
111	VirksomheterPåRuter250m	4f33ea85-e4e8-42c5-bfc4-649b24ee29b6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.467347+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000030000006C0B20414901000019335D4100000000780920414A01000019335D4100000000780920414A01008057335D41030000006C0B20414A01008057335D41030000006C0B20414901000019335D41	25255007654500	1	0	2021
112	VirksomheterPåRuter250m	b0253d27-ba69-4165-8640-25b917cc766d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.467216+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000030000006C0B20414901000019335D41020000006C0B20414A010080DA325D4100000000780920414B010080DA325D4100000000780920414A01000019335D41030000006C0B20414901000019335D41	25255007654250	3	0	2021
113	VirksomheterPåRuter250m	972d1614-dbb8-4a9e-85c7-55a4985031f2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.467089+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000020000006C0B20414C010080EC2F5D4100000000780920414D010080EC2F5D4100000000780920414B0100002B305D41020000006C0B20414B0100002B305D41020000006C0B20414C010080EC2F5D41	25255007651250	2	0	2021
114	VirksomheterPåRuter250m	d075b3ec-33b5-451a-8626-2bfa24b2dfb1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.466962+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000020000006C0B20414C010000AE2F5D4101000000780920414B010000AE2F5D4100000000780920414D010080EC2F5D41020000006C0B20414C010080EC2F5D41020000006C0B20414C010000AE2F5D41	25255007651000	2	8	2021
115	VirksomheterPåRuter250m	4968708e-5a37-434e-b9d7-ac170c07392b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.466834+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000020000006C0B20414C010000AE2F5D41020000006C0B20414B0100806F2F5D4101000000780920414A0100806F2F5D4101000000780920414B010000AE2F5D41020000006C0B20414C010000AE2F5D41	25255007650750	1	0	2021
116	VirksomheterPåRuter250m	014b2de4-4ee9-458e-89ea-69597bd8b2ea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.466704+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000020000006C0B20414C010080812C5D4100000000780920414C010080812C5D4100000000780920414D010000C02C5D41020000006C0B20414B010000C02C5D41020000006C0B20414C010080812C5D41	25255007647750	1	0	2021
117	VirksomheterPåRuter250m	37a0185f-11d3-46f3-a157-003b377582e6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.466575+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000030000006C0B20414E01000008215D4100000000780920414D01000008215D4100000000780920414E01008046215D41020000006C0B20414C01008046215D41030000006C0B20414E01000008215D41	25255007636000	1	0	2021
118	VirksomheterPåRuter250m	fe4ce832-2bc5-42b2-83ca-9c25a06a72a3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.464146+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000900520414A01008057335D4102000000840720414B01008057335D4102000000840720414B01000019335D4101000000900520414A01000019335D4101000000900520414A01008057335D41	25250007654500	2	1	2021
119	VirksomheterPåRuter250m	94410440-49da-48d5-aed9-8105134ea7db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.464017+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000840720414B010000BA2D5D4101000000900520414C010000BA2D5D4101000000900520414C010080F82D5D4102000000840720414D010080F82D5D4102000000840720414B010000BA2D5D41	25250007649000	2	0	2021
120	VirksomheterPåRuter250m	b7ef956d-37bf-4868-811b-ea709b39b344	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.463107+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000900520414A01000019335D41010000009C0320414901000019335D41010000009C0320414A01008057335D4101000000900520414A01008057335D4101000000900520414A01000019335D41	25247507654500	1	0	2021
121	VirksomheterPåRuter250m	4068a783-65a1-4eeb-98a6-94451f39c430	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.462979+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000900520414D0100004F2A5D41040000009C0320414D0100004F2A5D41040000009C0320414C0100808D2A5D4101000000900520414D0100808D2A5D4101000000900520414D0100004F2A5D41	25247507645500	1	1	2021
122	VirksomheterPåRuter250m	3ed8557b-6716-4a89-a0e8-193dc700defe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.462849+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000900520414D01008046215D41040000009C0320414C01008046215D41040000009C0320414F01000085215D4101000000900520414D01000085215D4101000000900520414D01008046215D41	25247507636250	1	0	2021
123	VirksomheterPåRuter250m	9ec93a56-afff-4b58-a18b-fe5ed71f5654	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.459401+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000C8EF1F414E010080BD225D4104000000E0EB1F414C010080BD225D4103000000E0EB1F414D010000FC225D4104000000C8EF1F414D010000FC225D4105000000C8EF1F414E010080BD225D41	25230007637750	2	1	2021
124	VirksomheterPåRuter250m	05fc8793-d8bb-4386-bf8d-3774603a170c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.458757+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000E0EB1F414C010000C62B5D4102000000F8E71F414C010000C62B5D4103000000F8E71F414C010080042C5D4105000000E0EB1F4149010080042C5D4104000000E0EB1F414C010000C62B5D41	25227507647000	1	0	2021
125	VirksomheterPåRuter250m	27401fa9-07c6-45e7-bc00-21a185a886fe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.458371+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000F8E71F414A010000E33B5D410100000010E41F414A010000E33B5D410300000010E41F414A010080213C5D4102000000F8E71F414A010080213C5D4102000000F8E71F414A010000E33B5D41	25225007663500	3	1	2021
126	VirksomheterPåRuter250m	1f6a8dbc-7266-475c-a2b5-b3bc4001648a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.458242+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000F8E71F414A010000E33B5D4102000000F8E71F4149010080A43B5D410200000010E41F4149010080A43B5D410100000010E41F414A010000E33B5D4102000000F8E71F414A010000E33B5D41	25225007663250	1	1	2021
127	VirksomheterPåRuter250m	f94013df-14db-4264-85ce-a63063f0c990	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.458113+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000F8E71F414D010000F0245D410100000010E41F414C010000F0245D410100000010E41F414B0100802E255D4102000000F8E71F414D0100802E255D4102000000F8E71F414D010000F0245D41	25225007640000	1	0	2021
128	VirksomheterPåRuter250m	3e4afc98-71ae-40e0-bbd0-9db0df312a52	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.457855+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000010E41F414A010080213C5D410300000028E01F4149010080213C5D410200000028E01F4149010000603C5D410200000010E41F4149010000603C5D410300000010E41F414A010080213C5D41	25222507663750	1	0	2021
129	VirksomheterPåRuter250m	e2b9825b-0894-4982-8b3e-07d78c0fdb5d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.457725+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000010E41F4149010000663B5D410300000028E01F4149010000663B5D410100000028E01F4148010080A43B5D410200000010E41F4149010080A43B5D410200000010E41F4149010000663B5D41	25222507663000	1	0	2021
130	VirksomheterPåRuter250m	4bb8a4f8-8bac-4876-8c64-4d69f006bb61	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.457596+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000010E41F414C01000073245D410500000028E01F414E01000073245D410600000028E01F414E010080B1245D410200000010E41F414C010080B1245D410200000010E41F414C01000073245D41	25222507639500	1	0	2021
131	VirksomheterPåRuter250m	dccce763-ae3c-4299-a331-caff39dca92d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.45254+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000A0CC1F41490100007E375D4103000000B8C81F41480100007E375D4104000000B8C81F4149010080BC375D4101000000A0CC1F4148010080BC375D4100000000A0CC1F41490100007E375D41	25207507659000	1	3	2021
132	VirksomheterPåRuter250m	83c5eff5-5d7f-46ea-ac99-cba77a6e3728	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.451379+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000B8C81F4149010000FB375D4102000000D0C41F414C010000FB375D4103000000D0C41F414B01008039385D4105000000B8C81F414B01008039385D4104000000B8C81F4149010000FB375D41	25205007659500	1	0	2021
133	VirksomheterPåRuter250m	6165ec0e-303b-419d-a88f-4d5491861aaf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.451243+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000B8C81F4149010000FB375D4104000000B8C81F4149010080BC375D4103000000D0C41F4148010080BC375D4102000000D0C41F414C010000FB375D4104000000B8C81F4149010000FB375D41	25205007659250	4	4	2021
134	VirksomheterPåRuter250m	4aca9efe-5b76-41c7-9648-376a443d91bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.451113+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000B8C81F414A01000001375D4102000000D0C41F414901000001375D4102000000D0C41F414C0100803F375D4105000000B8C81F41480100803F375D4105000000B8C81F414A01000001375D41	25205007658500	1	0	2021
135	VirksomheterPåRuter250m	e5fc1dd8-cace-4d38-a4c3-394ee33ff7f8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.447392+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000E8C01F414E01000067265D410100000000BD1F414E01000067265D410300000000BD1F414F010080A5265D4101000000E8C01F414E010080A5265D4101000000E8C01F414E01000067265D41	25200007641500	1	0	2021
136	VirksomheterPåRuter250m	5586e965-7ff1-4cab-9a09-e03a8a6bf9d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.432009+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000C09D1F414A01008063315D4101000000D8991F414901008063315D4101000000D8991F414A010000A2315D4104000000C09D1F414A010000A2315D4104000000C09D1F414A01008063315D41	25177507652750	2	0	2021
137	VirksomheterPåRuter250m	746f5a85-2827-4489-8447-7f7596901452	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.430714+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000D8991F414901000025315D4103000000F0951F414A01000025315D4102000000F0951F414B01008063315D4101000000D8991F414901008063315D4102000000D8991F414901000025315D41	25175007652500	2	2	2021
138	VirksomheterPåRuter250m	0a738762-d8c9-40d1-9bae-42d49e7f144e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.430584+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000D8991F414A010000AE2F5D4102000000F0951F414C010000AE2F5D4103000000F0951F414B010080EC2F5D4103000000D8991F414B010080EC2F5D4103000000D8991F414A010000AE2F5D41	25175007651000	1	0	2021
\.


--
-- Data for Name: virksomheterparuter250mgrense; Type: TABLE DATA; Schema: virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8; Owner: -
--

COPY virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8.virksomheterparuter250mgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter250mGrense	0102000020E96400000300000005000000DC9F204143010080FC565D4106000000D0A1204143010080FC565D4106000000D0A1204143010000BE565D41
2	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000DC9F204144010000BE565D4106000000D0A1204143010000BE565D41
3	VirksomheterPåRuter250mGrense	0102000020E96400000400000006000000D0A1204143010000BE565D4105000000D0A12041450100807F565D4105000000DC9F2041430100807F565D4104000000DC9F204144010000BE565D41
4	VirksomheterPåRuter250mGrense	0102000020E96400000200000005000000DC9F204143010080FC565D4104000000DC9F204144010000BE565D41
5	VirksomheterPåRuter250mGrense	0102000020E96400000400000004000000DC9F204144010000BE565D4104000000E89D204143010000BE565D4106000000E89D204142010080FC565D4105000000DC9F204143010080FC565D41
6	VirksomheterPåRuter250mGrense	0102000020E96400000300000005000000E89D20414401000041565D4104000000DC9F20414401000041565D4105000000DC9F20414301008002565D41
7	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000E89D20414401008002565D4105000000DC9F20414301008002565D41
8	VirksomheterPåRuter250mGrense	0102000020E96400000300000005000000DC9F20414301008002565D4104000000DC9F204141010000C4555D4105000000E89D204142010000C4555D41
9	VirksomheterPåRuter250mGrense	0102000020E96400000400000006000000E89D204145010000714E5D4104000000E89D204145010080AF4E5D4104000000DC9F204145010080AF4E5D4104000000DC9F204144010000714E5D41
10	VirksomheterPåRuter250mGrense	0102000020E96400000200000006000000E89D204145010000714E5D4104000000DC9F204144010000714E5D41
11	VirksomheterPåRuter250mGrense	0102000020E96400000400000004000000DC9F204144010000714E5D4104000000DC9F204144010080324E5D4105000000E89D204145010080324E5D4106000000E89D204145010000714E5D41
12	VirksomheterPåRuter250mGrense	0102000020E96400000300000004000000F49B2041430100807F565D4105000000E89D2041440100807F565D4105000000E89D20414401000041565D41
13	VirksomheterPåRuter250mGrense	0102000020E96400000200000005000000E89D20414401000041565D4104000000E89D20414401008002565D41
14	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000F49B20414301000041565D4105000000E89D20414401000041565D41
15	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000E89D20414401008002565D4105000000E89D204142010000C4555D41
16	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000F49B20414501008002565D4104000000E89D20414401008002565D41
17	VirksomheterPåRuter250mGrense	0102000020E96400000200000005000000E89D204142010000C4555D4105000000E89D20414301008085555D41
18	VirksomheterPåRuter250mGrense	0102000020E96400000200000005000000F49B204143010000C4555D4105000000E89D204142010000C4555D41
19	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000F49B20414301008085555D4105000000E89D20414301008085555D41
20	VirksomheterPåRuter250mGrense	0102000020E96400000300000005000000E89D20414301008085555D4105000000E89D20414301000047555D4104000000F49B20414301000047555D41
21	VirksomheterPåRuter250mGrense	0102000020E96400000400000003000000009A2041450100807F565D4104000000009A204143010000BE565D4105000000F49B204142010000BE565D4104000000F49B2041430100807F565D41
22	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000F49B2041430100807F565D4104000000F49B20414301000041565D41
23	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000009A2041450100807F565D4104000000F49B2041430100807F565D41
24	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000009A20414301000041565D4103000000009A2041450100807F565D41
25	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000F49B20414301000041565D4104000000F49B20414501008002565D41
26	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000009A20414301000041565D4104000000F49B20414301000041565D41
27	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000009A20414501008002565D4103000000009A20414301000041565D41
28	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000F49B20414501008002565D4105000000F49B204143010000C4555D41
29	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000009A20414501008002565D4104000000F49B20414501008002565D41
30	VirksomheterPåRuter250mGrense	0102000020E96400000200000005000000F49B204143010000C4555D4104000000F49B20414301008085555D41
31	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000009A204142010000C4555D4105000000F49B204143010000C4555D41
32	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000F49B20414301008085555D4104000000F49B20414301000047555D41
33	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000009A20414301008085555D4104000000F49B20414301008085555D41
34	VirksomheterPåRuter250mGrense	0102000020E96400000300000004000000F49B20414301000047555D4103000000009A20414201000047555D4103000000009A20414301008085555D41
35	VirksomheterPåRuter250mGrense	0102000020E96400000500000005000000F49B204144010080324E5D4103000000009A204145010080324E5D4103000000009A204144010000714E5D4104000000F49B204144010000714E5D4105000000F49B204144010080324E5D41
36	VirksomheterPåRuter250mGrense	0102000020E96400000500000004000000F49B204145010080B54D5D4103000000009A204147010080B54D5D4103000000009A204146010000F44D5D4104000000F49B204146010000F44D5D4104000000F49B204145010080B54D5D41
37	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000009A20414501008002565D4103000000009A204142010000C4555D41
38	VirksomheterPåRuter250mGrense	0102000020E964000003000000030000000C98204142010000C4555D41030000000C9820414301008002565D4103000000009A20414501008002565D41
39	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000009A204142010000C4555D4103000000009A20414301008085555D41
40	VirksomheterPåRuter250mGrense	0102000020E964000002000000030000000C98204142010000C4555D4103000000009A204142010000C4555D41
41	VirksomheterPåRuter250mGrense	0102000020E96400000300000003000000009A20414301008085555D41030000000C9820414401008085555D41030000000C98204142010000C4555D41
42	VirksomheterPåRuter250mGrense	0102000020E96400000500000003000000009A204148010080BB4C5D41040000000C98204146010080BB4C5D41050000000C98204146010000FA4C5D4103000000009A204144010000FA4C5D4103000000009A204148010080BB4C5D41
43	VirksomheterPåRuter250mGrense	0102000020E96400000400000005000000189620414301000047555D4106000000189620414301008085555D41030000000C9820414401008085555D41040000000C9820414301000047555D41
44	VirksomheterPåRuter250mGrense	0102000020E96400000200000005000000189620414301000047555D41040000000C9820414301000047555D41
45	VirksomheterPåRuter250mGrense	0102000020E964000003000000040000000C9820414301000047555D41030000000C9820414401008008555D4106000000189620414301008008555D41
46	VirksomheterPåRuter250mGrense	0102000020E964000005000000030000000C98204145010000064B5D41050000001896204148010000064B5D41070000001896204146010080444B5D41040000000C98204147010080444B5D41030000000C98204145010000064B5D41
47	VirksomheterPåRuter250mGrense	0102000020E96400000200000005000000189620414301000047555D4106000000189620414301008008555D41
48	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000249420414501000047555D4105000000189620414301000047555D41
49	VirksomheterPåRuter250mGrense	0102000020E96400000200000006000000189620414301008008555D4103000000249420414401008008555D41
50	VirksomheterPåRuter250mGrense	0102000020E9640000050000000700000018962041470100804A4A5D410600000024942041470100804A4A5D41050000002494204146010000894A5D41060000001896204146010000894A5D410700000018962041470100804A4A5D41
51	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000249420414501000047555D4103000000249420414401008008555D41
52	VirksomheterPåRuter250mGrense	0102000020E96400000300000005000000309220414401008008555D4105000000309220414501000047555D4103000000249420414501000047555D41
53	VirksomheterPåRuter250mGrense	0102000020E96400000200000005000000309220414401008008555D4103000000249420414401008008555D41
54	VirksomheterPåRuter250mGrense	0102000020E96400000300000003000000249420414401008008555D41030000002494204145010000CA545D41050000003092204145010000CA545D41
55	VirksomheterPåRuter250mGrense	0102000020E96400000500000005000000249420414701000012495D4105000000309220414701000012495D4105000000309220414601008050495D4105000000249420414701008050495D4105000000249420414701000012495D41
56	VirksomheterPåRuter250mGrense	0102000020E964000005000000030000002494204148010000A7455D41050000003092204146010000A7455D41050000003092204146010080E5455D41040000002494204146010080E5455D41030000002494204148010000A7455D41
57	VirksomheterPåRuter250mGrense	0102000020E96400000200000005000000309220414401008008555D41050000003092204145010000CA545D41
58	VirksomheterPåRuter250mGrense	0102000020E964000004000000050000003092204145010000CA545D41050000003C90204144010000CA545D41050000003C9020414401008008555D4105000000309220414401008008555D41
59	VirksomheterPåRuter250mGrense	0102000020E96400000500000006000000309220414601000030445D41050000003C9020414701000030445D41050000003C902041460100806E445D410500000030922041470100806E445D4106000000309220414601000030445D41
60	VirksomheterPåRuter250mGrense	0102000020E964000005000000050000003C9020414401008008555D4104000000488E20414401008008555D4104000000488E20414301000047555D41050000003C9020414401000047555D41050000003C9020414401008008555D41
61	VirksomheterPåRuter250mGrense	0102000020E96400000300000004000000488E204145010000CA545D41050000003C90204144010000CA545D41050000003C902041430100808B545D41
62	VirksomheterPåRuter250mGrense	0102000020E964000002000000050000003C902041430100808B545D41060000003C902041440100004D545D41
63	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000488E2041450100808B545D41050000003C902041430100808B545D41
64	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000488E2041440100004D545D41060000003C902041440100004D545D41
65	VirksomheterPåRuter250mGrense	0102000020E964000003000000060000003C902041440100004D545D41050000003C902041460100800E545D4105000000488E2041440100800E545D41
66	VirksomheterPåRuter250mGrense	0102000020E96400000400000004000000548C204144010000CA545D4105000000548C20414301008008555D4104000000488E20414401008008555D4104000000488E204145010000CA545D41
67	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000488E204145010000CA545D4104000000488E2041450100808B545D41
68	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000548C204144010000CA545D4104000000488E204145010000CA545D41
69	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000548C2041450100808B545D4104000000548C204144010000CA545D41
70	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000488E2041450100808B545D4104000000488E2041440100004D545D41
71	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000548C2041450100808B545D4104000000488E2041450100808B545D41
72	VirksomheterPåRuter250mGrense	0102000020E96400000200000005000000548C2041440100004D545D4104000000548C2041450100808B545D41
73	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000488E2041440100004D545D4105000000488E2041440100800E545D41
74	VirksomheterPåRuter250mGrense	0102000020E96400000200000005000000548C2041440100004D545D4104000000488E2041440100004D545D41
75	VirksomheterPåRuter250mGrense	0102000020E96400000200000005000000488E2041440100800E545D4105000000548C2041430100800E545D41
76	VirksomheterPåRuter250mGrense	0102000020E96400000200000005000000548C2041440100004D545D4105000000548C2041430100800E545D41
77	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000608A2041430100004D545D4105000000548C2041440100004D545D41
78	VirksomheterPåRuter250mGrense	0102000020E96400000200000005000000548C2041430100800E545D4104000000608A2041440100800E545D41
79	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000608A2041430100004D545D4104000000608A2041440100800E545D41
80	VirksomheterPåRuter250mGrense	0102000020E964000002000000040000006C882041460100004D545D4104000000608A2041430100004D545D41
81	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000608A2041440100800E545D41040000006C882041450100800E545D41
82	VirksomheterPåRuter250mGrense	0102000020E964000002000000040000006C882041460100004D545D41040000006C882041450100800E545D41
83	VirksomheterPåRuter250mGrense	0102000020E9640000020000000300000078862041470100004D545D41040000006C882041460100004D545D41
84	VirksomheterPåRuter250mGrense	0102000020E9640000020000000400000078862041440100800E545D41040000006C882041450100800E545D41
85	VirksomheterPåRuter250mGrense	0102000020E964000003000000040000006C882041450100800E545D41040000006C88204145010000D0535D41030000007886204143010000D0535D41
86	VirksomheterPåRuter250mGrense	0102000020E964000005000000050000006C88204147010080F7425D41030000007886204146010080F7425D4103000000788620414601000036435D41040000006C8820414701000036435D41050000006C88204147010080F7425D41
87	VirksomheterPåRuter250mGrense	0102000020E9640000020000000300000078862041470100004D545D410400000078862041440100800E545D41
88	VirksomheterPåRuter250mGrense	0102000020E9640000030000000300000084842041450100800E545D410300000084842041460100004D545D410300000078862041470100004D545D41
89	VirksomheterPåRuter250mGrense	0102000020E9640000020000000400000078862041440100800E545D41030000007886204143010000D0535D41
90	VirksomheterPåRuter250mGrense	0102000020E9640000020000000300000084842041450100800E545D410400000078862041440100800E545D41
91	VirksomheterPåRuter250mGrense	0102000020E964000003000000030000007886204143010000D0535D41030000008484204142010000D0535D410300000084842041450100800E545D41
92	VirksomheterPåRuter250mGrense	0102000020E964000005000000030000008484204145010000FA4C5D41050000009082204148010000FA4C5D41060000009082204146010080384D5D41030000008484204147010080384D5D41030000008484204145010000FA4C5D41
93	VirksomheterPåRuter250mGrense	0102000020E964000004000000020000009082204147010000B9425D41020000009082204145010080F7425D41040000008484204146010080F7425D41020000008484204149010000B9425D41
94	VirksomheterPåRuter250mGrense	0102000020E964000002000000020000009082204147010000B9425D41020000008484204149010000B9425D41
95	VirksomheterPåRuter250mGrense	0102000020E964000004000000020000008484204149010000B9425D410400000084842041470100807A425D410300000090822041480100807A425D41020000009082204147010000B9425D41
96	VirksomheterPåRuter250mGrense	0102000020E964000005000000020000009082204148010080FD415D41020000009C80204148010080FD415D41020000009C802041470100003C425D410200000090822041480100003C425D41020000009082204148010080FD415D41
97	VirksomheterPåRuter250mGrense	0102000020E964000005000000030000009C8020414301000053535D4104000000A87E20414501000053535D4104000000A87E20414401008091535D41030000009C8020414501008091535D41030000009C8020414301000053535D41
98	VirksomheterPåRuter250mGrense	0102000020E96400000500000003000000D87620414A01008086405D4104000000E47420414801008086405D4103000000E474204149010000C5405D4102000000D876204149010000C5405D4103000000D87620414A01008086405D41
99	VirksomheterPåRuter250mGrense	0102000020E96400000400000003000000F07220414701000048405D4103000000F07220414801008086405D4104000000E47420414801008086405D4104000000E47420414701000048405D41
100	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000F07220414701000048405D4104000000E47420414701000048405D41
101	VirksomheterPåRuter250mGrense	0102000020E96400000400000004000000E47420414701000048405D4104000000E47420414801008009405D4103000000F07220414701008009405D4103000000F07220414701000048405D41
102	VirksomheterPåRuter250mGrense	0102000020E96400000400000005000000146D2041470100800F3F5D4105000000146D2041450100004E3F5D4102000000086F2041470100004E3F5D4102000000086F2041490100800F3F5D41
103	VirksomheterPåRuter250mGrense	0102000020E96400000200000002000000086F2041490100800F3F5D4102000000086F204149010000D13E5D41
104	VirksomheterPåRuter250mGrense	0102000020E96400000200000005000000146D2041470100800F3F5D4102000000086F2041490100800F3F5D41
105	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000146D20414D010000D13E5D4102000000086F204149010000D13E5D41
106	VirksomheterPåRuter250mGrense	0102000020E96400000300000002000000086F204149010000D13E5D4101000000086F204149010080923E5D4104000000146D204149010080923E5D41
107	VirksomheterPåRuter250mGrense	0102000020E96400000400000004000000206B20414701008020515D4104000000206B2041460100005F515D4104000000146D2041460100005F515D4104000000146D20414501008020515D41
108	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000146D20414501008020515D4105000000146D204145010000E2505D41
109	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000206B20414701008020515D4104000000146D20414501008020515D41
110	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000206B204147010000E2505D4105000000146D204145010000E2505D41
111	VirksomheterPåRuter250mGrense	0102000020E96400000300000005000000146D204145010000E2505D4105000000146D204145010080A3505D4104000000206B204147010080A3505D41
112	VirksomheterPåRuter250mGrense	0102000020E96400000200000005000000146D2041470100800F3F5D4104000000146D20414D010000D13E5D41
113	VirksomheterPåRuter250mGrense	0102000020E96400000300000000000000206B20414C010000D13E5D4101000000206B2041490100800F3F5D4105000000146D2041470100800F3F5D41
114	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000146D20414D010000D13E5D4104000000146D204149010080923E5D41
115	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000206B20414C010000D13E5D4104000000146D20414D010000D13E5D41
116	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000206B20414A010080923E5D4100000000206B20414C010000D13E5D41
117	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000206B20414A010080923E5D4104000000146D204149010080923E5D41
118	VirksomheterPåRuter250mGrense	0102000020E96400000400000004000000146D204149010080923E5D4105000000146D204149010000543E5D4101000000206B204149010000543E5D4100000000206B20414A010080923E5D41
119	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000206B20414701008020515D4104000000206B204147010000E2505D41
120	VirksomheterPåRuter250mGrense	0102000020E964000002000000020000002C6920414501008020515D4104000000206B20414701008020515D41
121	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000206B204147010000E2505D4104000000206B204147010080A3505D41
122	VirksomheterPåRuter250mGrense	0102000020E964000002000000020000002C69204147010000E2505D4104000000206B204147010000E2505D41
123	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000206B204147010080A3505D41020000002C69204147010080A3505D41
124	VirksomheterPåRuter250mGrense	0102000020E964000002000000020000002C6920414501008020515D41020000002C69204147010000E2505D41
125	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000386720414501008020515D41020000002C6920414501008020515D41
126	VirksomheterPåRuter250mGrense	0102000020E964000002000000020000002C69204147010000E2505D41020000002C69204147010080A3505D41
127	VirksomheterPåRuter250mGrense	0102000020E964000002000000040000003867204146010000E2505D41020000002C69204147010000E2505D41
128	VirksomheterPåRuter250mGrense	0102000020E964000002000000020000002C69204147010080A3505D41030000003867204148010080A3505D41
129	VirksomheterPåRuter250mGrense	0102000020E964000005000000020000002C69204148010000F44D5D41040000003867204148010000F44D5D41030000003867204149010080324E5D41020000002C69204147010080324E5D41020000002C69204148010000F44D5D41
130	VirksomheterPåRuter250mGrense	0102000020E96400000400000004000000386720414801008003415D41020000002C6920414801008003415D41020000002C6920414A010000C5405D41040000003867204148010000C5405D41
131	VirksomheterPåRuter250mGrense	0102000020E964000005000000010000002C69204148010080983D5D41040000003867204147010080983D5D41040000003867204148010000D73D5D41010000002C69204149010000D73D5D41010000002C69204148010080983D5D41
132	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000386720414501008020515D41040000003867204146010000E2505D41
133	VirksomheterPåRuter250mGrense	0102000020E964000003000000030000004465204145010000E2505D4104000000446520414501008020515D4104000000386720414501008020515D41
134	VirksomheterPåRuter250mGrense	0102000020E964000002000000040000003867204146010000E2505D41030000003867204148010080A3505D41
135	VirksomheterPåRuter250mGrense	0102000020E964000002000000030000004465204145010000E2505D41040000003867204146010000E2505D41
136	VirksomheterPåRuter250mGrense	0102000020E964000003000000030000003867204148010080A3505D41040000004465204147010080A3505D41030000004465204145010000E2505D41
137	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000386720414801008003415D41040000003867204148010000C5405D41
138	VirksomheterPåRuter250mGrense	0102000020E964000004000000040000003867204148010000C5405D41040000004465204148010000C5405D4104000000446520414901008003415D4104000000386720414801008003415D41
139	VirksomheterPåRuter250mGrense	0102000020E96400000500000004000000386720414B010000D13E5D4103000000446520414A010000D13E5D410300000044652041490100800F3F5D410400000038672041480100800F3F5D4104000000386720414B010000D13E5D41
140	VirksomheterPåRuter250mGrense	0102000020E964000004000000030000005C612041490100809E3C5D4102000000506320414B0100809E3C5D41030000005063204148010000603C5D41020000005C61204149010000603C5D41
141	VirksomheterPåRuter250mGrense	0102000020E964000002000000030000005C612041490100809E3C5D41020000005C61204149010000603C5D41
142	VirksomheterPåRuter250mGrense	0102000020E96400000300000002000000685F204148010000603C5D4102000000685F20414B0100809E3C5D41030000005C612041490100809E3C5D41
143	VirksomheterPåRuter250mGrense	0102000020E96400000200000002000000685F204148010000603C5D41020000005C61204149010000603C5D41
144	VirksomheterPåRuter250mGrense	0102000020E964000004000000020000005C61204149010000603C5D41020000005C61204149010080213C5D4102000000685F20414A010080213C5D4102000000685F204148010000603C5D41
145	VirksomheterPåRuter250mGrense	0102000020E96400000500000002000000685F20414A010000E33B5D4103000000745D20414A010000E33B5D4103000000745D20414A010080213C5D4102000000685F20414A010080213C5D4102000000685F20414A010000E33B5D41
146	VirksomheterPåRuter250mGrense	0102000020E96400000500000004000000A45520414A01008039385D4101000000B05320414A01008039385D4101000000B05320414901000078385D4104000000A45520414A01000078385D4104000000A45520414A01008039385D41
147	VirksomheterPåRuter250mGrense	0102000020E96400000300000002000000E04B204146010080C74A5D4103000000D44D204146010080C74A5D4103000000D44D204147010000894A5D41
148	VirksomheterPåRuter250mGrense	0102000020E96400000200000002000000E04B204148010000894A5D4103000000D44D204147010000894A5D41
149	VirksomheterPåRuter250mGrense	0102000020E96400000400000003000000D44D204147010000894A5D4102000000D44D2041490100804A4A5D4101000000E04B2041480100804A4A5D4102000000E04B204148010000894A5D41
150	VirksomheterPåRuter250mGrense	0102000020E96400000400000001000000E04B20414801008050495D4101000000E04B2041470100008F495D4103000000D44D2041480100008F495D4102000000D44D20414901008050495D41
151	VirksomheterPåRuter250mGrense	0102000020E96400000200000001000000E04B20414801008050495D4102000000D44D20414901008050495D41
152	VirksomheterPåRuter250mGrense	0102000020E96400000400000002000000D44D20414901008050495D4102000000D44D20414701000012495D4102000000E04B20414701000012495D4101000000E04B20414801008050495D41
153	VirksomheterPåRuter250mGrense	0102000020E96400000200000002000000E04B204146010080C74A5D4102000000E04B204148010000894A5D41
154	VirksomheterPåRuter250mGrense	0102000020E96400000400000002000000E04B204148010000894A5D4105000000EC49204146010000894A5D4104000000EC49204147010080C74A5D4102000000E04B204146010080C74A5D41
155	VirksomheterPåRuter250mGrense	0102000020E96400000500000002000000E04B204149010000F5385D4102000000EC49204149010000F5385D4101000000EC4920414C01008033395D4102000000E04B20414A01008033395D4102000000E04B204149010000F5385D41
156	VirksomheterPåRuter250mGrense	0102000020E964000004000000030000001C4220414A0100008A355D41030000001C42204149010080C8355D4101000000104420414A010080C8355D4101000000104420414B0100008A355D41
157	VirksomheterPåRuter250mGrense	0102000020E96400000200000001000000104420414B0100008A355D410000000010442041490100804B355D41
158	VirksomheterPåRuter250mGrense	0102000020E964000002000000030000001C4220414A0100008A355D4101000000104420414B0100008A355D41
159	VirksomheterPåRuter250mGrense	0102000020E964000002000000020000001C422041490100804B355D410000000010442041490100804B355D41
160	VirksomheterPåRuter250mGrense	0102000020E9640000030000000000000010442041490100804B355D4100000000104420414C0100000D355D41030000001C4220414B0100000D355D41
161	VirksomheterPåRuter250mGrense	0102000020E964000002000000030000001C4220414A0100008A355D41020000001C422041490100804B355D41
162	VirksomheterPåRuter250mGrense	0102000020E9640000030000000200000028402041480100804B355D410300000028402041490100008A355D41030000001C4220414A0100008A355D41
163	VirksomheterPåRuter250mGrense	0102000020E964000002000000020000001C422041490100804B355D41030000001C4220414B0100000D355D41
164	VirksomheterPåRuter250mGrense	0102000020E9640000020000000200000028402041480100804B355D41020000001C422041490100804B355D41
165	VirksomheterPåRuter250mGrense	0102000020E964000003000000030000001C4220414B0100000D355D4102000000284020414A0100000D355D410200000028402041480100804B355D41
166	VirksomheterPåRuter250mGrense	0102000020E96400000500000002000000284020414A010080CE345D4100000000343E204148010080CE345D4101000000343E20414A0100000D355D4102000000284020414A0100000D355D4102000000284020414A010080CE345D41
167	VirksomheterPåRuter250mGrense	0102000020E964000004000000020000005838204149010080CE345D41010000004C3A204148010080CE345D41010000004C3A20414B01000090345D4102000000583820414A01000090345D41
168	VirksomheterPåRuter250mGrense	0102000020E964000002000000020000005838204149010080CE345D4102000000583820414A01000090345D41
169	VirksomheterPåRuter250mGrense	0102000020E964000002000000030000006436204149010080CE345D41020000005838204149010080CE345D41
170	VirksomheterPåRuter250mGrense	0102000020E96400000200000002000000583820414A01000090345D4103000000643620414C01000090345D41
171	VirksomheterPåRuter250mGrense	0102000020E964000002000000030000006436204149010080CE345D4103000000643620414C01000090345D41
172	VirksomheterPåRuter250mGrense	0102000020E96400000300000000000000703420414C01000090345D4100000000703420414A010080CE345D41030000006436204149010080CE345D41
173	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000703420414C01000090345D4103000000643620414C01000090345D41
174	VirksomheterPåRuter250mGrense	0102000020E96400000400000003000000643620414C01000090345D4104000000643620414C01008051345D4100000000703420414A01008051345D4100000000703420414C01000090345D41
175	VirksomheterPåRuter250mGrense	0102000020E96400000400000000000000883020414A01008051345D4100000000883020414B01000090345D41010000007C3220414A01000090345D41020000007C3220414B01008051345D41
176	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000883020414A01008051345D41020000007C3220414B01008051345D41
177	VirksomheterPåRuter250mGrense	0102000020E964000003000000020000007C3220414B01008051345D41020000007C3220414901000013345D4100000000883020414A01000013345D41
178	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000883020414A01008051345D4100000000883020414A01000013345D41
179	VirksomheterPåRuter250mGrense	0102000020E96400000400000000000000883020414A01000013345D4101000000942E20414A01000013345D4100000000942E20414B01008051345D4100000000883020414A01008051345D41
180	VirksomheterPåRuter250mGrense	0102000020E96400000500000002000000A02C204147010080983D5D4101000000AC2A204149010080983D5D4101000000AC2A204148010000D73D5D4102000000A02C204147010000D73D5D4102000000A02C204147010080983D5D41
181	VirksomheterPåRuter250mGrense	0102000020E96400000500000001000000E82020414901000013345D4102000000F41E20414901000013345D4102000000F41E20414901008051345D4100000000E82020414A01008051345D4101000000E82020414901000013345D41
182	VirksomheterPåRuter250mGrense	0102000020E96400000500000001000000241720414A010000BF415D41010000003015204149010000BF415D41010000003015204148010080FD415D41020000002417204148010080FD415D4101000000241720414A010000BF415D41
183	VirksomheterPåRuter250mGrense	0102000020E96400000500000001000000241720414C0100001F325D4101000000301520414B0100001F325D4101000000301520414D0100805D325D4101000000241720414D0100805D325D4101000000241720414C0100001F325D41
184	VirksomheterPåRuter250mGrense	0102000020E964000005000000010000003C13204149010000D73D5D41000000004811204148010000D73D5D41000000004811204148010080153E5D41010000003C13204148010080153E5D41010000003C13204149010000D73D5D41
185	VirksomheterPåRuter250mGrense	0102000020E964000005000000020000003C1320414D010080C9205D4100000000481120414F010080C9205D4100000000481120414C01000008215D41010000003C1320414C01000008215D41020000003C1320414D010080C9205D41
186	VirksomheterPåRuter250mGrense	0102000020E964000004000000020000006C0B20414C010080E6305D41020000006C0B20414A01000025315D4100000000600D20414901000025315D4100000000600D20414C010080E6305D41
187	VirksomheterPåRuter250mGrense	0102000020E964000002000000020000006C0B20414C010080E6305D4100000000600D20414C010080E6305D41
188	VirksomheterPåRuter250mGrense	0102000020E96400000400000000000000600D20414C010080E6305D4100000000600D20414B010000A8305D41020000006C0B20414C010000A8305D41020000006C0B20414C010080E6305D41
189	VirksomheterPåRuter250mGrense	0102000020E96400000500000000000000600D20414D010080F82D5D41020000006C0B20414C010080F82D5D41020000006C0B20414C010000372E5D4100000000600D204149010000372E5D4100000000600D20414D010080F82D5D41
190	VirksomheterPåRuter250mGrense	0102000020E96400000400000000000000780920414A01000019335D4100000000780920414A01008057335D41030000006C0B20414A01008057335D41030000006C0B20414901000019335D41
191	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000780920414A01000019335D41030000006C0B20414901000019335D41
192	VirksomheterPåRuter250mGrense	0102000020E964000004000000030000006C0B20414901000019335D41020000006C0B20414A010080DA325D4100000000780920414B010080DA325D4100000000780920414A01000019335D41
193	VirksomheterPåRuter250mGrense	0102000020E96400000400000000000000780920414D010080EC2F5D4100000000780920414B0100002B305D41020000006C0B20414B0100002B305D41020000006C0B20414C010080EC2F5D41
194	VirksomheterPåRuter250mGrense	0102000020E964000002000000020000006C0B20414C010080EC2F5D41020000006C0B20414C010000AE2F5D41
195	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000780920414D010080EC2F5D41020000006C0B20414C010080EC2F5D41
196	VirksomheterPåRuter250mGrense	0102000020E96400000200000001000000780920414B010000AE2F5D4100000000780920414D010080EC2F5D41
197	VirksomheterPåRuter250mGrense	0102000020E96400000200000001000000780920414B010000AE2F5D41020000006C0B20414C010000AE2F5D41
198	VirksomheterPåRuter250mGrense	0102000020E964000004000000020000006C0B20414C010000AE2F5D41020000006C0B20414B0100806F2F5D4101000000780920414A0100806F2F5D4101000000780920414B010000AE2F5D41
199	VirksomheterPåRuter250mGrense	0102000020E964000005000000020000006C0B20414C010080812C5D4100000000780920414C010080812C5D4100000000780920414D010000C02C5D41020000006C0B20414B010000C02C5D41020000006C0B20414C010080812C5D41
200	VirksomheterPåRuter250mGrense	0102000020E964000005000000030000006C0B20414E01000008215D4100000000780920414D01000008215D4100000000780920414E01008046215D41020000006C0B20414C01008046215D41030000006C0B20414E01000008215D41
201	VirksomheterPåRuter250mGrense	0102000020E96400000400000001000000900520414A01008057335D4102000000840720414B01008057335D4102000000840720414B01000019335D4101000000900520414A01000019335D41
202	VirksomheterPåRuter250mGrense	0102000020E96400000500000002000000840720414B010000BA2D5D4101000000900520414C010000BA2D5D4101000000900520414C010080F82D5D4102000000840720414D010080F82D5D4102000000840720414B010000BA2D5D41
203	VirksomheterPåRuter250mGrense	0102000020E96400000200000001000000900520414A01008057335D4101000000900520414A01000019335D41
204	VirksomheterPåRuter250mGrense	0102000020E96400000400000001000000900520414A01000019335D41010000009C0320414901000019335D41010000009C0320414A01008057335D4101000000900520414A01008057335D41
205	VirksomheterPåRuter250mGrense	0102000020E96400000500000001000000900520414D0100004F2A5D41040000009C0320414D0100004F2A5D41040000009C0320414C0100808D2A5D4101000000900520414D0100808D2A5D4101000000900520414D0100004F2A5D41
206	VirksomheterPåRuter250mGrense	0102000020E96400000500000001000000900520414D01008046215D41040000009C0320414C01008046215D41040000009C0320414F01000085215D4101000000900520414D01000085215D4101000000900520414D01008046215D41
207	VirksomheterPåRuter250mGrense	0102000020E96400000500000005000000C8EF1F414E010080BD225D4104000000E0EB1F414C010080BD225D4103000000E0EB1F414D010000FC225D4104000000C8EF1F414D010000FC225D4105000000C8EF1F414E010080BD225D41
208	VirksomheterPåRuter250mGrense	0102000020E96400000500000004000000E0EB1F414C010000C62B5D4102000000F8E71F414C010000C62B5D4103000000F8E71F414C010080042C5D4105000000E0EB1F4149010080042C5D4104000000E0EB1F414C010000C62B5D41
209	VirksomheterPåRuter250mGrense	0102000020E9640000040000000100000010E41F414A010000E33B5D410300000010E41F414A010080213C5D4102000000F8E71F414A010080213C5D4102000000F8E71F414A010000E33B5D41
210	VirksomheterPåRuter250mGrense	0102000020E9640000020000000100000010E41F414A010000E33B5D4102000000F8E71F414A010000E33B5D41
211	VirksomheterPåRuter250mGrense	0102000020E96400000400000002000000F8E71F414A010000E33B5D4102000000F8E71F4149010080A43B5D410200000010E41F4149010080A43B5D410100000010E41F414A010000E33B5D41
212	VirksomheterPåRuter250mGrense	0102000020E96400000500000002000000F8E71F414D010000F0245D410100000010E41F414C010000F0245D410100000010E41F414B0100802E255D4102000000F8E71F414D0100802E255D4102000000F8E71F414D010000F0245D41
213	VirksomheterPåRuter250mGrense	0102000020E9640000050000000300000010E41F414A010080213C5D410300000028E01F4149010080213C5D410200000028E01F4149010000603C5D410200000010E41F4149010000603C5D410300000010E41F414A010080213C5D41
214	VirksomheterPåRuter250mGrense	0102000020E9640000050000000200000010E41F4149010000663B5D410300000028E01F4149010000663B5D410100000028E01F4148010080A43B5D410200000010E41F4149010080A43B5D410200000010E41F4149010000663B5D41
215	VirksomheterPåRuter250mGrense	0102000020E9640000050000000200000010E41F414C01000073245D410500000028E01F414E01000073245D410600000028E01F414E010080B1245D410200000010E41F414C010080B1245D410200000010E41F414C01000073245D41
216	VirksomheterPåRuter250mGrense	0102000020E96400000500000000000000A0CC1F41490100007E375D4103000000B8C81F41480100007E375D4104000000B8C81F4149010080BC375D4101000000A0CC1F4148010080BC375D4100000000A0CC1F41490100007E375D41
217	VirksomheterPåRuter250mGrense	0102000020E96400000400000002000000D0C41F414C010000FB375D4103000000D0C41F414B01008039385D4105000000B8C81F414B01008039385D4104000000B8C81F4149010000FB375D41
218	VirksomheterPåRuter250mGrense	0102000020E96400000200000002000000D0C41F414C010000FB375D4104000000B8C81F4149010000FB375D41
219	VirksomheterPåRuter250mGrense	0102000020E96400000400000004000000B8C81F4149010000FB375D4104000000B8C81F4149010080BC375D4103000000D0C41F4148010080BC375D4102000000D0C41F414C010000FB375D41
220	VirksomheterPåRuter250mGrense	0102000020E96400000500000005000000B8C81F414A01000001375D4102000000D0C41F414901000001375D4102000000D0C41F414C0100803F375D4105000000B8C81F41480100803F375D4105000000B8C81F414A01000001375D41
221	VirksomheterPåRuter250mGrense	0102000020E96400000500000001000000E8C01F414E01000067265D410100000000BD1F414E01000067265D410300000000BD1F414F010080A5265D4101000000E8C01F414E010080A5265D4101000000E8C01F414E01000067265D41
222	VirksomheterPåRuter250mGrense	0102000020E96400000500000004000000C09D1F414A01008063315D4101000000D8991F414901008063315D4101000000D8991F414A010000A2315D4104000000C09D1F414A010000A2315D4104000000C09D1F414A01008063315D41
223	VirksomheterPåRuter250mGrense	0102000020E96400000500000002000000D8991F414901000025315D4103000000F0951F414A01000025315D4102000000F0951F414B01008063315D4101000000D8991F414901008063315D4102000000D8991F414901000025315D41
224	VirksomheterPåRuter250mGrense	0102000020E96400000500000003000000D8991F414A010000AE2F5D4102000000F0951F414C010000AE2F5D4103000000F0951F414B010080EC2F5D4103000000D8991F414B010080EC2F5D4103000000D8991F414A010000AE2F5D41
\.


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8.virksomheterparuter250m_objid_seq', 138, true);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8.virksomheterparuter250mgrense_objid_seq', 224, true);


--
-- Name: virksomheterparuter250m virksomheterparuter250m_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8.virksomheterparuter250m
    ADD CONSTRAINT virksomheterparuter250m_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter250mgrense virksomheterparuter250mgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_9a0df13ccf3343d8b3e969ff1dbecaf8.virksomheterparuter250mgrense
    ADD CONSTRAINT virksomheterparuter250mgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

